View Issue Details

IDProjectCategoryView StatusLast Update
0000033After The Collapse[All Projects] Gameplaypublic2018-09-05 20:40
ReporterEsKaAssigned ToEsKa 
PrioritylowSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
PlatformPC OSWindows 10OS VersionLatest (EsKa)
Product Version 
Target Version0.4 - Early AccessFixed in Version0.4 - Early Access 
Summary0000033: Power grid overlay degraded
DescriptionWith the recent power grid overhaul, the overlay is critically outdated, especially as we can do much nicer now.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-08-31 21:16 EsKa New Issue
2018-08-31 21:16 EsKa Status new => assigned
2018-08-31 21:16 EsKa Assigned To => EsKa
2018-09-03 23:03 EsKa Status assigned => resolved
2018-09-03 23:03 EsKa Resolution open => fixed
2018-09-03 23:04 EsKa Fixed in Version => 0.4 - Early Access
2018-09-05 20:40 EsKa Status resolved => closed